
header.form-header {
	padding: 20px 0;
}

header.form-header .inner-header {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

header.form-header .inner-header .header-logo img {
	max-height: 50px;
}

header.form-header .inner-header .header-logo a {
	display: block;
}

section.hero-form-temp {
    padding: 185px 0 95px 0;
}

section.hero-form-temp .inner-wrapper {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-column-gap: 30px;
}

section.hero-form-temp .inner-wrapper .left-col :where(h1, h3) {
	margin-bottom: 15px;
}

section.hero-form-temp .inner-wrapper .left-col p {
	margin-bottom: 30px;
	line-height: 1.63;
	color: #333;
}

section.hero-form-temp .inner-wrapper .left-col h3 {
	font-size: 34px;
	line-height: 1.24;
	letter-spacing: 0.5px;
	color: #009379;
}

section.hero-form-temp .inner-wrapper .btn-group-wrap {
	display: flex;
	gap: 30px;
}

section.hero-form-temp .form-wrap {
	padding: 30px;
	border-radius: 12px;
	background-color: #f3f0f1;
}

@media ( width <= 991px ) {

	section.hero-form-temp .inner-wrapper {
		grid-template-columns: 1fr;
		gap: 30px;
	}

	section.hero-form-temp .inner-wrapper .left-col h1 {
		font-size: 45px;
		line-height: 1.11;
		letter-spacing: 1.73px;
	}

	section.hero-form-temp {
		padding: 185px 0 45px 0;
	}

	section.hero-form-temp .inner-wrapper .left-col h3 {
		font-size: 25px;
	}

	section.hero-form-temp .inner-wrapper .btn-group-wrap {
		flex-wrap: wrap;
		gap: 15px;
	}

	section.hero-form-temp .form-wrap {
		padding: 15px;
	}

}

@media ( width <= 767px ) {

	header.form-header .header-buttons {
	    display: flex;
	}

	header.form-header .header-buttons .btn-link,
	section.hero-form-temp .inner-wrapper .btn-group-wrap .btn.btn-secondary {
	    display: none;
	}

	header.form-header .inner-header .header-logo img {
	    max-height: 38px;
	}

}


/*form css start here*/

.form-wrap label.gfield_label.gform-field-label {
	font-size: 14px;
	line-height: 1.86;
	color: #4c2432;
	font-family: "Lato", sans-serif;
	margin: 0;
}

.form-wrap .ginput_container > input {
    border-radius: 6px !important;
    background-color: #fff !important;
    border: 0 !important;
    width: 100%;
    height: 50px !important;
    margin-bottom: 20px;
    outline: none !important;
    font-size: 16px !important;
    line-height: 1.63 !important;
    color: #333 !important;
    padding: 11px 15px !important;
    box-sizing: border-box;
    font-family: "Lato", sans-serif !important;
    box-shadow: none !important;
}

.form-wrap .gform_fields {
    gap: 30px;
}

.form-wrap .gform-button.button,
.form-wrap .gform_button.button {
	font-size: 16px !important;;
	font-weight: 900 !important;;
	letter-spacing: 0.3px !important;;
	color: #fff !important;;
	width: 100% !important;;
	border-radius: 20px !important;;
	border: solid 2.5px #03b293 !important;;
	background-color: #03b293 !important;;
	padding: 6px 10px !important;;
	height: 40px !important;;
	text-transform: uppercase !important;;
	cursor: pointer !important;;
	font-family: "Lato", sans-serif !important;;
}

@media (hover: hover) {
	.form-wrap .gform_button.button:hover {
        border-color: #009379 !important;;
        background-color: #009379 !important;;
    }
}

.form-text p {
    font-size: 12px;
    line-height: 1.67;
    color: #333;
    font-family: "Lato", sans-serif;
}

.form-text {
    margin-top: 15px;
}

.form-text p a {
    color: #03b293;
}
/*form css end here*/